<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="90dp"
    android:layout_margin="15dp"
    android:background="@drawable/shape_ffffff_r5"
    android:id="@+id/id_rl_item">

    <TextView
        android:id="@+id/id_tv_user_address_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="15dp"
        android:layout_marginTop="15dp"
        android:layout_marginRight="10dp"
        android:includeFontPadding="false"
        android:text="小明 10090080000"
        android:textColor="@color/color_333333"
        android:textSize="18sp" />

    <ImageView
        android:id="@+id/id_img_address_moren"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="16dp"
        android:layout_toRightOf="@+id/id_tv_user_address_name"
        android:src="@drawable/icon_moren"
        android:visibility="gone"/>

    <TextView
        android:id="@+id/id_tv_user_address"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="50dp"
        android:layout_marginBottom="15dp"
        android:ellipsize="end"
        android:lines="1"
        android:text="北京市-东城区东直门街道东直门大…"
        android:textColor="@color/color_333333"
        android:textSize="15sp" />
    <ImageView
        android:id="@+id/id_img_del"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@drawable/icon_shanchu"
        android:layout_toLeftOf="@+id/id_img_bianji"
        android:paddingRight="15dp"
        android:layout_centerVertical="true"/>
    <ImageView
        android:id="@+id/id_img_bianji"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_centerVertical="true"
        android:paddingRight="15dp"
        android:src="@drawable/icon_bianji" />
</RelativeLayout>
